Subject: Ticket Assigned - Center Point Hello=0A=0AThe delivery person reach my home without calling . Nor covering his face with m...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 07:41:39 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Center Point Hello

The delivery person reach my home without calling . Nor covering his face with m... Center Point Hello

The delivery person reach my home without calling . Nor covering his face with mask.

I ask him to cover his face with the mask he refused saying complain about me in very rude way.

He also insist  to get my id. So he have to coMe closer  without his mask.

You ask us to pay online to keep safe and we don’t get in contact with your delivery company. So why the EID?!

If this man transfer to us corona virus who is responsible?

You are asking us to stay safe right ? What safety measures have you taken in this.

I require official respond.

Kindly be informed that I’ll share the same with Dubai police  if I didn’t receive you proper response.

I am writing if FB as your automated message is useless and I didn’t receive a repossessed with regards to such action which violate the UAE rules and regulations . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/876427